@charset "utf-8";
/* CSS Document */

body {font-family:Arial; font-size:14px;}
/* MAIN LAYOUT
========================================================================*/
.wrapper { width:1200px; margin: 0 auto; }
/* HEADER
========================================================================*/
header { background:url(../images/header-bg.jpg) center top repeat-x; height:100px; margin-bottom:45px; position:fixed; top:425px; z-index:100000; width:100%; border-bottom:4px solid #e41e39; overflow:visible !important;}
.headerWrap { }
.innermenu { top:0px; margin-bottom:0px; position:fixed; width:100%; z-index:999;}
.innermenu .mainmenu { z-index:100000000000000; }
.innerbreadcrumb {/*position:fixed;  width:100%; z-index:99900099999999; top:364px;*/}
.innerbreadcrumb .breadcrumb {background:url(../images/breadcrumb.jpg) no-repeat top center; height:46px;}
header .search { float: right; margin-top:10px; position:relative; }
header .search input { color: #666666; font-size: 12px; height: 24px; width:120px; margin:0; padding:0 10px; margin-right:7px;}
header .button {background: url(../images/search-icon.jpg) 0 5px no-repeat; border: medium none; color: #fff; height: 30px; outline: medium none; width: 20px !important; margin:0; padding:0;}
/* LOGO
========================================================================*/
.logo {margin:24px 0 0 0px;}
.logo a { }
.logo .slogan { }
/* BANNER
========================================================================*/
.banner { height:auto; margin-top:4px; min-height:242px; z-index:-999; overflow:hidden;}
.bannerWrap { }
.homeslider { background:#000 ;  width:100%; margin:0 auto; margin-bottom:0px; margin-top:100px; z-index:-999; text-align:center;}
.homeslider .slider {max-height:479px; max-width:100%; margin:0 auto; }
.homeslider img{ z-index:-9; width:100%;}
.inner-bannerWrap {
    background: url("../images/banners/aboutus.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    height: 260px;
    position: absolute;

    width: 100%;
    z-index: -1;
}

/* CONTAINER
========================================================================*/
.container { }
.containerWrap { }
.pagebottom {background:url(../images/breadcrumb-bg.jpg) 0 0 scroll repeat; min-height:20px; overflow:hidden; padding-bottom:0px;}
.inner-bot {height:22px; }
.pagebottom ul {padding-bottom:10px; overflow:hidden;}
.pagebottom ul li {color:#333333; font-size:20px; font-family:Arial, Helvetica, sans-serif; float:left; margin-top:18px; height:40px; padding:0px 0 120px 0;}
.pagebottom ul li a{color:#333333; font-size:20px; }

.media {
    background: url(../images/media.png) no-repeat 133px top;
    width: 200px;
    border-right: 1px solid #ccc;
    padding: 105px 8px 0 74px;
    text-align: center;
    display: block;
}
.media:hover {background:url(../images/media-over.png) no-repeat 133px top}
.corporate { background:url(../images/corporate.png) no-repeat center top; width:180px; border-right:1px solid #ccc; padding: 94px 17px 0 35px; text-align:center;  display: block;}
.corporate:hover {background:url(../images/corporate-over.png) no-repeat center top;}
.client {background:url(../images/client.png) no-repeat center top; width:100px; text-align:center; padding: 114px 50px 0 55px;  display: block;}
.client:hover {background:url(../images/client-over.png) no-repeat center top; }
.sanyo_col{padding:10px; text-align:center; width:231px; font-weight:bold;}


.sustainability {
    background: url(../images/sustainability.png) no-repeat 115px top;
    width: 139px;
    border-left: 1px solid #ccc;
    padding: 105px 52px 0 93px;
    text-align: center;
    display: block;
}
.sustainability:hover {background:url(../images/sustainability-over.png) no-repeat 115px top}

/* NAV
========================================================================*/
@media (min-width: 801px) {
nav { margin:0 }
nav ul { float:right; }
nav ul li { float:left; list-style-type:none; margin:0 0 0 14px; }
nav ul li a { display:block; font-size:12px; color:#e41e39; padding-bottom:8px; text-transform:uppercase; font-weight:bold; padding:8px 0 5px; line-height:28px; }
nav ul li a:hover, nav ul li.active a, nav ul li:hover a { color:#3C729E;}
nav ul li ul{ position:absolute; background: #e41e39; /*url(../images/nav-bg.png) 0 0 scroll repeat*/; width:180px; display:none;}
nav ul li:hover ul{ display:block;}
nav ul li ul li { float:none; margin: 0; padding:0;}
nav ul li ul li a, nav ul li.active ul li a, nav ul li:hover ul li a { font-size:12px;  padding: 8px 10px; border-bottom:1px solid #fff; color:#ffffff; line-height:18px;}
nav ul li ul li a:hover, nav ul li ul li.active a{ display:block; border-bottom:1px solid #fff; background:#3A73A0; padding: 8px 10px;}
nav ul li:hover ul li ul{ display:none;}
nav ul li ul li ul
{ margin: -35px 0 0 180px; position: absolute; width: 180px; display:none; background: #e41e39; /*url(../images/nav-bg.png) 0 0 scroll repeat*/ ;}
nav ul li ul li:hover ul{ display:block;}
nav ul li ul li a, nav ul li.active ul li a, nav ul li ul li:hover ul li a {text-transform:none;}
nav ul li:hover ul li ul li ul{ display:none;}
nav ul li ul li ul li ul
{ margin: -35px 0 0 180px; position: absolute; width: 180px; display:none; background:  #e41e39; /*url(../images/nav-bg.png) 0 0 scroll repeat*/ ; }
nav ul li ul li ul li:hover ul { display:block;}
nav ul li ul li ul li a, nav ul li ul li.active ul li a, nav ul li ul li:hover ul li a {text-transform:none;}
}

/* #######################################################################
	meanMenu
	--------
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)
####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none; }
.mean-container .mean-bar { float: left; width: 100%; top:108px; position: fixed; background: #02337f; padding:0px 0; z-index: 9999; }
.mean-container a.meanmenu-reveal { width: 22px; padding: 10px 13px 10px 13px; position: absolute; top: -62px; right: 0; cursor: pointer; color: #666; text-decoration: none; font-size: 14px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block;  }
.mean-container a.meanmenu-reveal span { display: block; background: #333; height: 3px; margin-top: 3px; }
.mean-container .mean-nav { float: left; width: 100%; background: #e41e39; margin-top: -14px; }
.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }
.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }
.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 5px 5%; margin: 0; text-align: left; font-size:13px; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.5); text-decoration: none; text-transform: uppercase; }
.mean-container .mean-nav ul li li a { width: 80%; padding: 5px 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; background: #e41e39; color:#ffffff;  }
.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }
.mean-container .mean-nav ul li li li a { width: 70%; padding: 5px 15%; background: #e41e39; }
.mean-container .mean-nav ul li li li li a { width: 60%; padding: 5px 20%; }
.mean-container .mean-nav ul li li li li li a { width: 50%; padding:5px 25%; }
.mean-container .mean-nav ul li a:hover { background: #f94a62; }
.mean-container .mean-nav ul li a.mean-expand { width: 28px; height: 26px; border: none !important; padding: 0 !important; text-align: center; position: absolute; right: 16px; top: 0; z-index: 2; font-weight: 700; }
.mean-container .mean-nav ul li a.mean-expand:hover {background: #F6A80C;  color:#333;}
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }



/* COLUMN
========================================================================*/
.leftColumn { }

.pageData { width:89%; margin-left:43px; min-height:300px; padding:0px 20px 0 20px; margin-bottom:20px; }
.pageData .home-title { background:url(../images/home-title-icon.jpg) left top no-repeat; min-height:90px; font-size:34px; padding:40px 0 0 160px; }
.pageData .ul-li{ margin:10px 0; padding:0; z-index:99999;}
.pageData .ul-li li{ margin:10px 0 0px 15px; list-style-type:square; line-height:22px; padding:0 0 0 15px;}
.pageData p { line-height:22px; font-size:14px; }
.cont { border-bottom: 1px dashed #E31836; float: left; margin-bottom: 20px; width: 100%; }
.cont .con-left { float: left; margin-bottom: 20px; width: 300px; margin-right:10px; }
.mission{ float:left; width:54%; margin-right:10px;  font-weight:bold;}
.vission{ float:left; width:44%; font-weight:bold; }

.rightColumn { width:90%; margin-right:60px; min-height:300px; padding:0; }
.rightColumn h1 { font-size:18px; padding:5px 20px; background:#f2f2f2; color:#e41e39; margin:0 0 0px; border-radius:5px 5px 0px 0px }
.rightColumn ul.menu { margin:0px; margin-bottom:30px; border:1px solid #f2f2f2; border-top:none; padding:7px 0 10px 0 ;  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1); }
.rightColumn ul li { list-style-type:none; margin:0px 10px; background:url(../images/right-menu-li-bg.jpg) 8px 6px no-repeat; }
.rightColumn ul li a { font-weight:normal; font-size:14px; display:block; text-decoration:none; color: #999; text-transform:none; padding:3px 6px 7px 28px; }
.rightColumn ul li a:hover { color:#3C75A2; }
.rightColumn ul li.active a { color:#666666; font-weight:bold; }
.rightColumn ul li ul li{ margin-left:20px;  background:url(../images/inn-right-menu-li-bg.jpg) 8px 6px no-repeat; }
.rightColumn ul li ul li ul li{ margin-left:20px;  background:url(../images/right-menu-li-bg1.jpg) 8px 6px no-repeat; }
.rightColumn ul li ul li.active a { color:#000; font-weight:bold; }
.rightColumn ul li ul li a:hover { color:#3C75A2; }

/* slideshow
========================================================================*/
#slideshow { position:relative; height:367px; }
#slideshow DIV { position:absolute; top:0; left:0; z-index:8; opacity:0.0; height:367px; background-color: #FFF; }
#slideshow DIV.active { z-index:10; opacity:1.0; }
#slideshow DIV.last-active { z-index:9; }
#slideshow DIV IMG {height: auto; display: block; border: 0; margin-bottom: 10px; }
/* FOOTER CONTENT
========================================================================*/

.footer-content { width:100%; min-height:220px; background:#666; padding:20px 0; }
.footer-content .Column1 { margin-left:65px; border-right: 1px dashed #898787;  min-height: 222px; }
.footer-content .Column1 ul { margin:0; }
.footer-content .Column1 ul li { list-style-type:none; margin:0px 0 8px 0px; }
.footer-content .Column1 ul li.title { font-size:16px; color:#fff; margin-bottom:20px; }
.footer-content .Column1 ul li a { font-weight:normal; font-size:13px; display:inline-block; text-decoration:none; color: #999; padding:0 }
.footer-content .Column1 ul li a:hover { color:#fff; }
.footer-content .Follow { margin:0px;  border-right: 1px dashed #898787;  min-height: 222px; }
.footer-content .Follow ul { margin:0; }
.footer-content .Follow ul li { list-style-type:none; margin:0px 0 8px 0px; }
.footer-content .Follow ul li.title { font-size:16px; color:#fff; margin-bottom:20px; }
.footer-content .Follow ul li a { font-weight:normal; font-size:13px; display:inline-block; text-decoration:none; color: #999; padding:0 }
.footer-content .Follow ul li a:hover { color:#fff; }
.footer-content .Follow ul li a.google-plus { background:url(../images/google-plus.jpg) left no-repeat; padding:0px 20px 0px 30px; margin:0 0 5px; }
.footer-content .Follow ul li a.you-tube { background:url(../images/you-tube.jpg) left no-repeat; padding:0px 20px 0px 30px; margin:0 0 5px; }
.footer-content .Follow ul li a.link-din { background:url(../images/link-din.jpg) left no-repeat; padding:0px 20px 0px 30px; margin:0 0 5px; }
.footer-content .Follow ul li a.twitter { background:url(../images/twitter.jpg) left no-repeat; padding:0px 20px 0px 30px; margin:0 0 5px; }
.footer-content .Useful_Links { margin:0px; border-right: 1px dashed #898787;  min-height: 222px; }
.footer-content .Useful_Links ul { margin:0; }
.footer-content .Useful_Links ul li { list-style-type:none; margin:0px 0 8px 0px; }
.footer-content .Useful_Links ul li.title {font-size:16px; color:#fff; margin-bottom:20px; }
.footer-content .Useful_Links ul li a { font-weight:normal; font-size:13px; display:inline-block; text-decoration:none; color: #999; padding:0 }
.footer-content .Useful_Links ul li a:hover {color:#fff;}
.footer-content .Contact {margin:0px;  min-height: 222px;}
.footer-content .Contact ul { margin:0; }
.footer-content .Contact ul li { list-style-type:none; margin:0px 0 8px 0px; color:#999; font-size:13px; }
.footer-content .Contact ul li.title { font-size:16px; color:#fff; margin-bottom:20px; }
.footer-content .Contact ul li a { font-weight:normal; font-size:13px; display:inline-block; text-decoration:none; color: #999; padding:0 }
.footer-content .Contact ul li a:hover { color:#fff; }
/* FOOTER
========================================================================*/
footer { background:#333; min-height:43px; }
footer a { color:#a3a3a3; }
.sitemap { margin:0 15px; }
.privacy { margin:0 15px 0 0px; }
.copyRight { color:#a3a3a3; margin-top: 10px; padding-top: 6px; }
.designBy { margin-top: 10px; padding-top: 6px; }
.designBy a { background: url(../images/Ikf-logo-2019.png) no-repeat scroll right center rgba(0, 0, 0, 0); color:#a3a3a3; float: right; padding-right: 20px; height: 26px; }
/* BREADCRUMB
========================================================================*/
.breadCrumb { display:block; float:left; height:auto; outline:none; overflow:hidden; width:100%; background:url(../images/breadcrumb-bg.jpg) 0 0 scroll repeat; text-align:right; margin-bottom:40px; padding:10px 0; }
.breadCrumb ul { display:block; }
.breadCrumb ul li { background:url(../images/crumbs.gif) right center no-repeat; display:block; float:left; height:21px; line-height:21px; margin:0 6px 0 0; overflow:hidden; padding:3px 10px 3px 3px; }
.breadCrumb ul li a { color:#555; display:block; float:left; height:21px; line-height:21px; overflow:hidden; }
.breadCrumb ul li a:hover { color:#369 }
.breadCrumb ul li.first a { background:url(../images/IconHome.gif) no-repeat 0 0; height:16px!important; margin-top:2px; overflow:hidden; padding:0; text-indent:-1000em; width:16px }
.breadCrumb ul li.first a:hover { background-position:0 -16px; }
.breadCrumb ul li.active { background:none; color:#369; margin-right:0; padding-right:0 }
/* SEARCH FORM
========================================================================*/
.width30{ width:40%; float:left; margin:0 10px 0 0;}
.width0{ width:70%; float:left; margin:0;}

/* FORM
========================================================================*/
label { }
input, textarea, select { font-size:14px;/* border: 1px solid #D2042A; */ padding: 4px 8px 3px; margin: 0 0 5px 0;
 }
input:focus, textarea:focus { }
.smallest { width: 120px; }
.small { width: 185px; }
.medium { width: 240px; }
.large { width: 350px; }

.form-table { width:95%; margin-top:20px; }
.form-table th, td, caption { font-weight: normal; text-align: left; vertical-align: top; padding: 3px 0;}
.smallTxt{ font-size:11px;}
.form-table strong { color: #666666; font-family: Arial, Verdana, "MS Sans Serif"; font-size: 11px; font-weight:normal; }
.form-table input, textarea, select { border:1px solid #666666;  font-size: 13px; margin: 2px; padding: 5px 10px; width: 200px;}
.form-table textarea { border: 1px solid #666666; font-size: 13px; margin: 2px; padding: 2px 10px; width: 250px !important; }
.form-table select {border: 1px solid #666666; font-size: 13px; margin: 2px; padding: 5px 10px; width: 272px !important; }
.form-table input:hover, textarea:hover, select:hover { background-color: #FFFFFF; }
.form-table .feedback_submit { width:100px; height:29px; border:none; padding: 0px 0px; margin:10px 0 0 0px }
.form-table .rsform-captcha-box{ width:145px !important;}
.form-table .rsform-upload-box{ background:none !important; border:none;}


.rightColumn  .contactform {
    margin: 0;
}
.rightColumn  .contactform input{ border:1px solid #666666;  padding:5px 10px; width:88%; color:#333; padding:5 10px; }
.textfield { border:1px solid #666666;  padding:5px 10px; width:88%; color:#333; padding:5 10px; }
.rightColumn  .contactform textarea{border:1px solid #666666; width:88%; color:#333; padding:5 10px; }
.textarea{border:1px solid #666666; width:88%; color:#333; padding:5 10px; }
.rightColumn .contactform .contacttitle { color: #3B739F; font-size: 16px; font-weight: bold; line-height: 23px; margin: 15px 0 0 ; padding-left:10px; }
.rightColumn .contact-form li { padding-bottom: 10px; background:none;  }
.rightColumn .contact-form li.submit{ border:none; width:100px; height:34px;}
.rightColumn .contact-form li.submit input{ border: none; height: 29px; margin: 0; padding: 0;}
.rightColumn .contactform .caption{ display:block;}
.locMap{ margin:20px 0 0 0;}
.locMap iframe{ border:1px solid #666666;}
.table-form{ margin-top:15px;}
/* BOTTON
========================================================================*/
.readMore { }
.readMore:hover { }
.table{ background:#fff;}
.table1{ width:100%;}
.table2{ width:100%;}
.table3{ width:100%;}
.table3 tr td, .table3 tr th{ border:1px solid #ddd !important;}
.table2 tr td, .table2 tr th{ border:1px solid #ccc; background:none;}
.table{ width:100%; background:none; overflow:hidden;}
.table tr td, .table tr th{ border:1px solid #ccc; background:none;}

.maturity_txt ul{ list-style-type:none;}
.maturity_txt li{/*list-style-type:square;*/ line-height:25px;/* margin-left:15px; margin-top:5px;*/ 
background:url(../images/bullet.jpg) left 5px no-repeat; padding-left:25px; }
.maturity_txt li ul li{line-height:25px;}

.table_materiality_issues td {border:1px solid #CCC;}
.table_materiality_issues th{ background: #999; color:#FFF; font-weight:bold;}
.stage_title{ font-weight:bold; color:#D00429; margin-right:10px; font-weight:14px; background:#F2F2F2; border:1px solid #D9D9D9; padding:6px; border-radius:5px;}
.highlight-txt{ background:#DFDFDF; padding:10px; border-radius:8px; border:1px solid #CCC; color:#3A73A0; font-size:15px; font-weight:bold;}
.col1{ width:50%; float:left;}
.pdf_icon{ background:url(../images/pdf_icon.png) left top no-repeat; padding-right:25px; display:block; height:35px;}
.profileimg{ width:124px; float:left; border:1px solid #ccc;}
.profilecontnt{ width:495px; margin-left:10px; float:left;}
.profilecontnt p strong {
    line-height: 19px;
    font-size: 11px;
    text-align: left;
    color: #e41e39;
}
.profile-contrl{border-bottom:1px solid #E0E0E0; margin:10px 0; padding-bottom: 10px;}
.width50{ width:47%; float:left;}
h1.titleh1{ font-size:16px;}
.width50 address{ margin-bottom:15px;}
.width50 address p{text-align:left;}
.innerleft{ float:left; width:445px;}
.inner-right{ float:left; width:173px;margin-left:15px;}
.inner-right img{ border:1px solid #ccc;}
.outer-box{ padding:10px 0; margin-top:10px; border-top:1px solid #ccc;}
.item-page h4{font-size:14px; font-weight:bold; color:#3F76A1 !important; margin-left:25px;}
fieldset.only { display:none;}
fieldset.phrases { display:none;}
.form-limit{ display:none;}
.word{ display:none;}
.result-created{ margin-bottom:15px; padding-bottom:10px; border-bottom:1px dashed #aaa;}
.result-title{ margin-bottom:8px;}

ul.level_0{ margin-left:10px; }
ul.level_0 li{ line-height:20px; list-style:circle; margin-top:5px;}
ul.level_0 li a{ font-size:16px; color:#D2042A;}
ul.level_0 li a:hover{}
ul.level_1{ margin-left:30px;}
ul.level_1 li{ line-height:20px; list-style:disc;}
ul.level_1 li a{  font-size:14px; color:#3A739E;}
ul.level_1 li a:hover{}
ul.level_2{ margin-left:50px; margin-bottom:10px;}
ul.level_2 li{ line-height:20px; list-style:square;}
ul.level_2 li a{  font-size:12px; color:#333333;}
ul.level_2 li a:hover{}
.download { margin-top: 15px;}
.download a{ color:#666666}
.download a:hover{ color:#E41736;}
.muted{ display:none;}
.profile-contrl-group{ float:left; margin-right:10px; width:47%;}
.profile-contrl-group .profilecontnt{ width:140px;}
.profile-contrl-group .profilecontnt p strong{line-height: 19px; font-size: 11px; text-align: left; color: #e41e39;}
.formError{ position: absolute;}

ul.collabors{ margin:0; padding:0;}
ul.collabors li{ float:left; width:200px; margin:0 5px 30px 0;}
ul.collabors li img{ margin-bottom:20px; width:100%;}
.our-journey{ margin-bottom:10px; padding:0;}
.our-journey p{ margin-bottom:10px;}
.our-journey img{margin-bottom:10px;}

nav ul li ul li ul li ul li.item-162{ display: none;}
nav ul li ul li ul li ul li.item-163{ display: none;}
nav ul li ul li ul li ul li.item-165{ display: none;}
nav ul li ul li ul li ul li.item-223{ display: none;}
nav ul li ul li ul li ul li.item-224{ display: none;}
nav ul li ul li ul li ul li.item-225{ display: none;}

nav ul li ul li ul li ul li.item-227{ display: none;}
nav ul li ul li ul li ul li.item-228{ display: none;}
nav ul li ul li ul li ul li.item-232{ display: none;}

nav ul li ul li ul li ul li.item-235{ display: none;}
nav ul li ul li ul li ul li.item-236{ display: none;}

nav ul li ul li ul li ul li.item-237{ display: none;}
nav ul li ul li ul li ul li.item-238{ display: none;}
nav ul li ul li ul li ul li.item-239{ display: none;}



/* Inner Page Slider
========================================================================*/
.rslides {margin: 100px auto 40px; }
	.bannerSlider{width:100%; position:relative;}
	.rslides img{width:100%;}
	
	a.callbacks_nav.callbacks1_nav.prev {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 52%;
    right: 30px;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 40px;
    width: 40px;
    background: transparent url(../images/themes.gif) no-repeat right top -10px;
    margin-top: 14%;
	border-radius: 20px;
}

a.callbacks_nav.callbacks1_nav.next {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 52%;
    left: 30px;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 40px;
    width: 40px;
    background: transparent url(../images/themes.gif) no-repeat left top -10px;
    margin-top: 14%;
	border-radius: 20px;
}

a.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}

a.callbacks_nav.callbacks4_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}

.copr-contact {
    margin: 0px;
    margin-bottom: 30px;
    border: 1px solid #f2f2f2;
    border-top: none;
    padding: 7px 5px 10px 19px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.copr-contact a{font-size:12px;}

.award-section {
    margin: 0px;
    margin-bottom: 30px;
    border: 1px solid #f2f2f2;
    border-top: none;
    padding: 7px 0 10px 0;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.award-section p a{padding: 0px 15px; display: block; line-height: 20px; color: #666;}
.award-section p a:hover{color: #e41e39}
.award-section .awards-title{font-size: 18px;
    padding: 6px 20px;
    background: #f2f2f2;
    margin: 0 0 0px;
    border-radius: 5px 5px 0px 0px;
    position: relative;
    top: -10px;}
	
/* Home page Toggle
========================================================================*/
table.producttable 
{
    margin-top: 20px;
}
table.producttable tr td {
    padding: 3px 7px;
}

table.producttable tr:first-child {font-weight: 800 !important;background: #4378a2;color: white;}


.report-wrap ul li
{
background: url(http://mahindrasanyo.com/images/pdf_button.png) no-repeat scroll 0 4px rgba(0, 0, 0, 0);
   
    line-height: 22px;
    margin: 0;
    padding: 0 0 5px 20px;
}
